[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: dpkg-scanpackages problem

> You should delete the old .debs and only leave the most
> current versions
> in the archive, if I recall correctly.

OK, i can do that, but the strange thing is that
dpkg-scanpackage was generating the Packages.gz with the newest
version, with more than one version of the debs.


Reply to: